[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomBrush.SetImage

SetImage - specifies the Image for use with the Brush (eg if BrushStyle is bsImage)

## Declaration

Source position: fpcanvas.pp line 146

`protected procedure TFPCustomBrush.SetImage(`
`AValue: TFPCustomImage`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.